package com.diaoyun.zion.chinafrica.entity;

import java.math.BigDecimal;

public class TbCfIssueCouponEntityExtends extends TbCfIssueCouponEntity {
    private BigDecimal amount;
    private BigDecimal money;

    public BigDecimal getAmount() {
        return amount;
    }

    public void setAmount(BigDecimal amount) {
        this.amount = amount;
    }

    public BigDecimal getMoney() {
        return money;
    }

    public void setMoney(BigDecimal money) {
        this.money = money;
    }
}
